body {
  background-color: #FFFFFF;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  background-attachment: fixed;
  margin: 0px;
  padding: 0px;
  font-size: 12px;
}

.contentTable {
  font-size: 12px;
  border: 1px solid #b6bac0;
}

.contentHeaderPrimary {
  background-color:#0066FF;
  font-size: 14px;
  color: #FFFFFF;
}

.copyright {
  font-size: 10px;
  color: #FFFFFF;
  text-align: center;
  font-weight: normal;
}

.menuLinks, .menuLinks a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #FFFFFF;
  font-style: normal;
}

.greeting {
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
}

.greeting a, .greeting a:link, .greeting a:visited {
  font-size:11px;
  color:#FFFFFF;
  border-bottom-color:#FFFFFF;
  border-bottom-style: dashed;
  border-bottom-width: 1px;
  font-weight: normal;
}

a:link {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  background: #FFCC00;
  color="black";
}

a:visited {
  text-decoration: none;
}

.contentArea {
  padding: 15px;
}

.rndTop{
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  background-image:url("img/table_header.jpg");
  background-repeat:repeat-x;
  border:1px solid #B6BAC0;
  font-size:14px;
  height:35px;
  overflow:hidden;
  text-align:center;
}

.parentTable {
  width: 100%;
  text-align: center;
  border: none 0px;
  margin: 0px;
  padding: 0px;
}

.menuLinkArea {
  text-align: center;
  height: 33px;
  vertical-align: middle;
  background-image: url(/img/inside-v2/images/dtc-inside-v2_05.jpg);
}

.BlueBasic {
  font-family: tahoma;
  font-size: 13px;
  font-weight: normal;
  color: #005ebb;
}

.BlueBold {
  font-family: arial;
  font-size: 15px;
  color: #004080;
  font-weight: bold;
}

.errorMessage {
  font-family: tahoma;
  font-size: 14px;
  font-weight: bold;
  color: red;
}
li {
  margin-left: 0;
  margin-right: 0;
  margin-top: .5em;
  margin-bottom: .5em;
  line-height:150%;
}
textarea, input, select {
  font-family: Tahoma;
  font-size: 12px;
  color: black;
  font-weight: normal;
}
.reportDetailLine {
  background: white;
  font-family: tahoma;
  font-size: 11px;
  font-weight: normal;
  color: black;
}
.reportSummaryLine {
  background: white;
  font-family: tahoma;
  font-size: 11px;
  font-weight: bold;
  color: black;
}
.reportTitle {
  background: white;
  font-family: tahoma;
  font-size: 14px;
  font-weight: bold;
  color: black;
}
.reportSubTitle {
  background: white;
  font-family: tahoma;
  font-size: 12px;
  font-weight: italic;
  color: black;
}

.rptOptionTitle {
  font-family: tahoma;
  font-size: 12px;
  font-weight: bold;
  align: center;
  color: black;
}
.SectionText {
  font-family: tahoma;
  font-size: 13px;
  font-weight: normal;
  color: black;
}
.SectionText a, .SectionText a:visited, .SectionText a:active, .SectionText a:link {
  color: #6694AB;
  font-family: tahoma;
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
}
.SectionText a:hover {
  color: black;
  font-family: tahoma;
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
}
.SectionTitle {
  font-family: arial;
  font-size: 15px;
  color: black;
  font-weight: bold;
}
.tableBasic {
  padding-left: 5px;
  font-family: tahoma;
  font-size: 12px;
  font-weight: normal;
  color: black;
  background: white;
}
.tableBasicTan {
  font-family: tahoma;
  font-size: 12px;
  font-weight: bold;
  color: black;
  background: #fff7d7;
}
.tableBasicDarkTan {
  font-family: tahoma;
  font-size: 12px;
  font-weight: bold;
  color: black;
  background: #FAD163;
}

.tableBasicMint {
  font-family: tahoma;
  font-size: 12px;
  font-weight: bold;
  color: black;
  background: #D3F1CD;
}

.tableBasicWhite {
  font-family: tahoma;
  font-size: 12px;
  color: black;
  background: #ffffff;
}

.tableMain {
  font-family: tahoma;
  background: #b6bac0;
  color: #FFFFFF;
  font-size: 13px;
}
.tableSub {
  font-family: tahoma;
  font-size: 12px;
  font-weight: bold;
  color: #525252;
  background: #EAF4FF;
}
.tableRoundBottom {
  font-family: tahoma;
  font-size: 14px;
  font-weight: normal;
  color: black;
  background-color: #5EAEFF;
}
.pageTitle {
  font-family: tahoma;
  font-size: 16px;
  font-weight: bold;
  color: black;
}
.frame {
  border: 1px solid #b6bac0;
}

.inputstyle {
  font-family: tahoma;
  font-size: 11px;
  font-weight: normal;
  color: #5F726F;
  background-color: white;
  border: 1px solid #333333;
}

.calendar
{
  border-right: 1px outset;
  border-top: 1px outset;
  font-size: 8pt;
  border-left: 1px outset;
  color: black;
  border-bottom: 1px outset;
  font-family: Tahoma;
  position: absolute;
  background-color: #0066FF;
}

.calheader
{
  border-right: 1px outset;
  border-top: 1px outset;
  border-left: 1px outset;
  color: white;
  border-bottom: 1px outset;
}

.calday
{
  border-right: 1px inset;
  border-top: 1px inset;
  border-left: 1px inset;
  cursor: hand;
  color: black;
  border-bottom: 1px inset;
  background-color: #FFFF80;
}
.notcalday
{
  border-right: #336699 1px solid;
  border-top: #336699 1px solid;
  border-left: #336699 1px solid;
  cursor: hand;
  color: #c0c0c0;
  border-bottom: #336699 1px solid;
  background-color: gainsboro;
}
.clicker {
  border-right: 2px outset;
  border-top: 2px outset;
  font-weight: bold;
  font-size: 9pt;
  border-left: 2px outset;
  cursor: hand;
  color: #000000;
  border-bottom: 2px outset;
  background-color: #c0c0c0;
}
.homeDivCenter {
  border: 1px solid #000000;
  margin-right: 245px;
  margin-left: 215px;
  background-color: #FFFFFF;
  text-align: center;
  z-index: 3;
  font-size: 12px;
}
.homeDivLeft {
  position: absolute;
  top: 132px;
  left: 15px;
  width: 200px;
  z-index: 2;
  border: none 0px;
  font-size: 12px;
}
.homeDivRight {
  width: 230px;
  right: 15px;
  position: absolute;
  top: 132px;
  z-index: 9;
  border: none 0px;
  font-size: 12px;
}
.homeRoundedTable {
  width:100%; border: none 0px; padding: 0px; margin: 0px; background-color:#FFFFFF;
}
.homeRoundedTableTL {
  height:21px; width: 22px; background-image:url(/2.0/home_images/images/home_edges_01.gif); background-repeat:no-repeat; background-position:left top;
}
.homeRoundedTableT {
  height:21px; background-image:url(/2.0/home_images/images/home_edges_02.gif); background-repeat: repeat-x; background-position:left top;
}
.homeRoundedTableTR {
  height:21px; width: 21px; background-image:url(/2.0/home_images/images/home_edges_03.gif); background-repeat:no-repeat; background-position:right top;
}


.homeRoundedTableML {
  width: 22px; background-image:url(/2.0/home_images/images/home_edges_04.gif); background-repeat:repeat-y; background-position:top;
}
.homeRoundedTableM {
  background-color:#FFFFFF;
  font-size: 12px;
}
.homeRoundedTableMR {
  width: 21px; background-image:url(/2.0/home_images/images/home_edges_05.gif); background-repeat:repeat-y; background-position:top;
}


.homeRoundedTableBL {
  height:22px; width: 22px; background-image:url(/2.0/home_images/images/home_edges_06.gif); background-repeat:no-repeat; background-position:bottom left;
}
.homeRoundedTableB {
  height:22px; background-image:url(/2.0/home_images/images/home_edges_07.gif); background-repeat: repeat-x; background-position:bottom left;
}
.homeRoundedTableBR {
  height:22px; width: 21px; background-image:url(/2.0/home_images/images/home_edges_08.gif); background-repeat:no-repeat; background-position:bottom right;
}
.homeRSSfeed {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  border: 1px solid #999999;
}
acronym {
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: dotted;
  border-left-style: none;
  border-top-color: #000000;
  border-right-color: #000000;
  border-bottom-color: #000000;
  border-left-color: #000000;
  cursor: help;
}


/* HEADER STYLES */
.soft_header {
  width: 100%;
  height: 98px;
  background: url(images/headerBgr.jpg) no-repeat;
  background-color: #021825;
}

.soft_headerInner {
  width: 960px;
  height: 98px;
  margin: 0 auto;
}

.soft_header img {
  border: none;
}

a.soft_logo {
  text-decoration: none;
  background: none;
}

.soft_greeting {
  float: right;
}

.soft_greeting_menu {
  background: url(images/soft_menuBgr.gif) no-repeat;
  width: 290px;
  height: 36px;
  color: #fefefe;
  padding: 0 10px;
  margin-bottom: 5px;
}

.soft_greeting_menu a {
  font-size: 12px;
  line-height: 36px;
  padding: 0 2px;
  color: #fefefe !important;
}

.soft_greeting_menu a:hover {
  background: none;
}

.welcome {
  color: #fefefe;
  font-size: 18px;
  font-weight: bold;
  text-align: right;
}



/* TOP NAVIGATION STYLES */
.soft_topNav {
  width: 100%;
  height: 40px;
  background: url(images/topNavBgr.jpg) repeat-x;
}

.soft_topNav_inner {
  background: url(images/navDelimiter.gif) no-repeat scroll left center transparent;
  width: 1150px;
  height: 40px;
  margin: 0 auto;
}

.soft_topNav a {
  background: url(images/navDelimiter.gif) no-repeat scroll right center transparent;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: normal;
  color: #fefefe;
  height: 40px;
  line-height: 40px;
  padding: 0 32px;
  text-align: center;
  text-decoration: none
}

.soft_topNav a:visited {
  color: #fefefe;
  text-decoration: none;
}

.soft_topNav a:hover {
  color: #36BAFA;
  text-decoration: none;
}


/* Footer */
.footer {
  width: 100%;
  color: #ccc;
  font-size: 11px;
  overflow: hidden;
  margin-bottom: 10px;
}

.footer .links {
  float: left;
}

.footer .links a {
  color: #ccc;
  text-decoration: underline;
}

.footer .links a:hover {
  text-decoration: none;
}

.footer .copyright {
  float: right;
}